#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-retrie-plugin-2.0.0.0-I9JxTitX2Lx8HeFVPL7Isp
key:                  hls-retrie-plugin-2.0.0.0-I9JxTitX2Lx8HeFVPL7Isp
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  370a440c49f5a4d4206aeedd7203f2ea
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-2.0.0.0-I9JxTitX2Lx8HeFVPL7Isp
depends:
    aeson-2.1.2.1-EcnOkqJy6qkFyx4PSoTHhT base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-EWGdPHvQLeb5EiMAbHqdrp ghc-9.2.8
    ghcide-2.0.0.0-3j19v0Jy20nDZoGHAp2mjp
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    hls-plugin-api-2.0.0.0-6nTRwMAsJMY29tJv1LyH4F
    hls-refactor-plugin-2.0.0.0-4J50y07G0gX7y9TyyMzpky
    lsp-1.6.0.0-6L8sJShQLXFEvvyFemQeyc
    lsp-types-1.6.0.1-CcisWdy83bs2cRfS460TzT
    retrie-1.2.3-2yLD0qQTPX9BxC2dbk9MEy
    safe-exceptions-0.1.7.4-GPoXaqbHmse2qLBXsbf3lC stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

